# Generated by Django 4.1.7 on 2023-02-27 03:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_rename_exercise_id_entrenamiento_ejercicio_ejercicio_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='entrenamiento',
            name='usuario',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='api.usuario'),
        ),
    ]
